fshfsinfo

NAME
fshfsinfo - determines information about a Hierarchical File System (HFS) volume

SYNOPSIS
fshfsinfo [-ahvV] source

DESCRIPTION
fshfsinfo is a utility to determine information about a Hierarchical File System (HFS) volume

fshfsinfo is part of the libfshfs package. libfshfs is a library to access the Hierarchical File System (HFS) format

source is the source file.

The options are as follows:

-a  shows allocation information

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # fshfsinfo /dev/sda1
    fshfsinfo 20150504

    Volume information:
        ...

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libfshfs/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright 2009-2015, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO